@font-face {
    font-family: 'nazaninregular';
    src: url('../fonts/BahijNazanin-Regular.eot');
    src: url('../fonts/BahijNazanin-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/BahijNazanin-Regular.woff') format('woff'),
    url('../fonts/BahijNazanin-Regular.woff2') format('woff2'),
    url('../fonts/BahijNazanin-Regular.ttf') format('truetype'),
    url('../fonts/BahijNazanin-Regular.svg#myriadproregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'nazanin';
    src: url('../fonts/BahijNazanin-Bold.eot');
    src: url('../fonts/BahijNazanin-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/BahijNazanin-Bold.woff') format('woff'),
    url('../fonts/BahijNazanin-Bold.ttf') format('truetype'),
    url('../fonts/BahijNazanin-Bold.svg#myriadproregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*style for banner*/
.banner{
	width: 100%;
	min-height: 220px; 
    position: relative; 
}
.banner img{
	width: 100%;	
	position: relative;
	/*bottom: 0;*/
	height: 100%;
}
.banner .banner-cap {
	position: absolute;
	bottom: 0; 
	background: rgba(3,67,83,0.9);
	padding:15px 20px;
	line-height: 1px;
	margin-right: 4%;
    margin-left: 3%;
	width: 90%;
	text-align: right;
	direction: rtl;
	color: white;
	border-radius: 5px;
}
.banner .banner-cap p a{
    border-right: 4px solid #fd3d00;
	padding:4px 12px 4px 8px;
	margin-bottom: 4px; 
    font-size: 26px;
    line-height: 1.2; 
    color: #fff;
    text-decoration: none;
    font-family: 'nazanin';
    transition: all 0.5s;
}
.banner .banner-cap p a:hover{
	color: #fd3d00;
}
.banner .banner-cap span{
	font-size: 15px;
	font-family: 'nazanin';
	float: left;
	margin-bottom: 5px;
	margin-top: -15px;
}
.banner .banner-cap span.read_more a{
 text-decoration: none;
 color: #fff;
}
.banner .banner-cap span.read_more a:hover{
	color: #fd3d00;
}

/*styles for navigation*/
.main-navigation ul{
	text-align: right;
	direction: rtl;
}
body.has-menu-search .main-navigation ul{
	margin-right:0px;	
}
#menu-header_menu li ul li:first-child a{
	margin-right: 0px;
}
#menu-header_menu li a span {
	margin-left: 4px;
}
#search-icon{
	left: 0px;
	width: 140px;
}
#search-icon .searchform{
	left: 0;
	/*style for search feild  to be left hand with full width*/
}

.main-navigation ul ul{
	right: 0px;
    text-align: right;
}

#search-icon .searchform input[name=s]{
	text-align: right;
	font-family: 'nazanin';
}
.main-navigation ul ul li{
	text-align: right;
	width: 100%;
}
.main-navigation ul ul a{
	width: 100%;
}
.main-navigation ul ul ul{
    top: 0px;
    margin-right:100% !important;
    left: 0px;
    width: 125%;
}
.main-navigation ul li a, .main-navigation ul li a {
	font-family: 'nazanin';
	font-size: 16px;
}

.three_col .inner_box  header span{
	width: 12px;
	font-family: 'nazanin';
	font-size: 16px;
}
.site-content{
	direction: rtl;
	text-align: right;
}
.three_col .category_title{
	text-align: right;
	margin-right: 18px;
	font-family: 'nazanin';
}
.three_col{
	float: right;
}
#footer-widgets .widget .widget-title{
	text-align: right;
	direction: rtl;
	font-family:'nazanin';
}
#content .three_col:nth-child(1)  .inner_box header .entry-thumbnail{
	margin:0 0 0 10px;
	float: right;
}
#content .three_col:nth-child(1)  .inner_box header  .entry-title{
	font-family: 'nazanin';
}
article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title{
	font-family: 'nazanin';
}
.view_all{
	font-family: 'nazanin';
}
.entry-content .gallery{
	margin:0px;
}
.three_col .inner_box  header span{
	right: 0px;
}
#content .three_col:nth-child(2)  .inner_box header, #content .three_col:nth-child(3) .inner_box header{
	padding-right: 19px;
	padding-left: 0px; 
}
#content .three_col:nth-child(1)  .inner_box header  .entry-title a{
	color: #000000 !important;
}
#content .three_col  .inner_box header  .entry-title a:hover{
	color: #000 !important;
}

.entry-content{
	font-size: 16px;
	font-family: 'nazaninregular';
}
#colophon #site-info{
	text-align: right;
	direction: rtl;
}

#secondary .widget:last-child, #footer-widgets .widget:last-child, #masthead-widgets .widget:last-child{
	float: right;
	text-align: right;
	direction: rtl;
	font-family: 'nazanin';
}
.widget_vantage-social-media .social-media-icon{
	float: right;
	margin-left: 4px;
}


/*styles for comments*/
#commentform label{
	float: right;
	width: 15%;
}
#commentform input, #commentform textarea{
	width: 75%;
	float: right;
}

/*styles for languages*/
.language{
	background-color: #fcfcfc;
	border-bottom: none;
	text-align: right;
	direction: rtl;
	padding: 12px 40px;
}

.language .dari, .language .pashto, .language .english{
	display: inline;
	font-size: 12px;
	margin:0px 10px; 
    font-weight: bold;
    font-family: 'nazaninregular';
}
.language a{
	text-decoration: none;
    font-size: 14px;
    padding-right: 7px;
    padding-left: 7px;
}

.social_net{
	display: inline;
    background-color: #fcfcfc;
    float: left;
}
.social_net span {
	font-size: 18px;
	margin-right: 10px; 
	margin-left: 10px;
}
.social_net a span {
    font-size: 18px;
    margin-right: 10px;
    margin-left: 10px;
}

/*styles for metadata*/
article.post .entry-header .entry-meta, article.page .entry-header .entry-meta{
	font-size:15px; 
	font-family:'nazanin';
}	
	
article.post .entry-categories, article.page .entry-categories{
	font-size:15px; 
	font-family:'nazanin';
}
#comments-title, #reply-title{
	font-size:17px; 
	font-family:'nazanin';
}
#commentform .form-allowed-tags, #commentform .form-allowed-tags code, #commentform .comment-notes{
	font-size:15px; 
	font-family:'nazanin';
}

#commentform label{
	font-size:15px; 
	font-family:'nazanin';
}
#commentform input, #commentform textarea{
	font-family:'nazanin';
}
#commentform #submit{
	font-size:15px; 
}
#page-title{
	font-family:'nazanin';
}

.mobile-nav-frame ul li a.link{
	font-family: 'nazanin';
}
/* custom css for item highlighting*/

.highlight-menu{
    background:red !important;
    color:white !important;
    border-radius:10px;
}

.highlight-menu a{
    color:white !important;
    font-size: 18px !important;
}
